Home » Linux OS and Software » Templates » Ubuntu 9.10 template does not work
Sat, 03 April 2010 15:10 Go to next message
Registered: April 2010
Messages: 2
I am trying to use Ubuntu 9.10 minimal template and it does not work. Server status is "running" but IP address is unaccessible. Ubuntu 9.04 minimal template works well. How I can solve this?
Sat, 03 April 2010 16:01 Go to previous messageGo to next message
Registered: April 2010
Messages: 2
Ha-ha, seems it's not enough RAM for Karmic Smile Because I have purchased a lowest plan.
Mon, 05 April 2010 07:43 Go to previous messageGo to next message
Registered: November 2007
Messages: 505
You will need to open a support ticket for technical support.

Sat, 10 April 2010 22:58 Go to previous message
Registered: April 2010
Messages: 1
I had the same results (couldn't effectively use 9.10) with a 64MB RAM machine. Switching down to 9.04 let me get things installed properly and carry on. The main symptom with 9.10 was not being able to "apt-get install" certain packages (such as mlocate) without some error about it not being able to fork.
Previous Topic:Openvpn Config, Can this be done
Next Topic:InstantVPN template
Goto Forum:
  


Current Time: Sat Sep 23 01:51:18 EDT 2017
.:: Contact :: Home ::.

Powered by: FUDforum 2.7.7.
Copyright ©2001-2006 FUD Forum Bulletin Board Software